Module jdk.jlink
Package jdk.tools.jlink.plugin

## Interface PluginContext

    public interface PluginContext

Interface to plugin (container) context.

### Method Summary

All Methods Instance Methods Abstract Methods
`Properties` `getReleaseProperties()` Returns 'release' properties

### Method Detail

#### getReleaseProperties

    Properties getReleaseProperties()

Returns 'release' properties